uuid: 2d44a806-47b5-4c04-aef5-5975e66ebf1b
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: CvTJOo8jK9DQ6cwH8Ly-WYToAOQKEyT0RserYRBuiAQ
id: breakpoint_md
label: 'Medium devices (Tablets)'
base_class: col-md
weight: '-8'
